.hero{float:left;height:474px;overflow:hidden;padding:0;position:relative;margin-top:-47px;margin-top:-86px\0/;*margin-top:-52px;}
@media only screen and (max-width:767px){.hero{display:none!important;}
}
.hero-image{height:474px;margin:0;overflow:hidden;padding:0;right:8px;top:0;width:960px;z-index:15;}
.hero-images{position:relative;}
.hero-images ul{margin:0;padding:0;}
.hero-images ul li{position:absolute;padding:0;top:0;display:none;background:none;}
.hero-description{color:#727272;display:block;margin:0!important;overflow:hidden;padding:20px;position:relative;z-index:3;top:80px;top:105px\0/;width:500px;}
.hero-description h1{color:#e55b29;font-family:'Open Sans Condensed', sans-serif;font-size:72px;margin-bottom:10px;line-height:65px;font-weight:300;text-transform:uppercase;}
.hero-description h2{font-family:'Open Sans Condensed', sans-serif;font-size:105px;color:#383431;float:left;line-height:80px;margin-right:15px;}
.hero-description h3{color:#EA970D;font-family:'Open Sans', sans-serif;font-size:21px;margin-bottom:20px;line-height:28px;}
.hero-description p{margin-bottom:20px;margin-top:20px;}
.hero-description a.hero-link:link, .hero-description a.hero-link:visited{background:#666;color:#fff;display:inline-block;font-size:12px;padding:5px 10px;text-decoration:none;}
.hero-description a.hero-link:hover, .hero-description a.hero-link:active{background:#333;}
.hero-descriptions{position:relative;top:0px;z-index:17;}
.hero-descriptions ul{margin:0;padding:0;}
.hero-descriptions ul li{position:absolute;top:0;display:none;background:none;}
.hero-overlay{background:url("images/hero-overlay.png") no-repeat scroll 0 0;display:block;height:300px;left:0;position:absolute;top:0;width:960px;z-index:2;}
.hero-divider{display:none;}
#hero-btn a{-moz-box-shadow:2px 2px 0px 0px #727272;-webkit-box-shadow:2px 2px 0px 0px #727272;box-shadow:2px 2px 0px 0px #727272;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #4fce94), color-stop(1, #1c9d62));background:-moz-linear-gradient(center top, #4fce94 5%, #1c9d62 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4fce94', endColorstr='#1c9d62');background-color:#4fce94;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #1c9d62;display:inline-block;color:#ffffff !important;font-family:arial;font-size:170%;font-weight:bold;padding:9px 24px;text-decoration:none !important;text-shadow:1px 1px 0px #818181;text-align:center;position:inherit;bottom:5px;margin-bottom:16px;}
#hero-btn a:hover{position:relative;box-shadow:none;top:2px;margin-left:2px;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1c9d62), color-stop(1, #4fce94));background:-moz-linear-gradient(center top, #1c9d62 5%, #4fce94 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1c9d62', endColorstr='#4fce94');background-color:#1c9d62;color:#fdfdfd !important;text-shadow:-1px -1px 0px #818181;text-decoration:none !important;}
#hero-btn a:active{position:relative;top:2px;}
.hero-title{}
.hero-title a:link, .hero-title a:visited{color:#ccc;text-decoration:none;}
.hero-title a:hover, .hero-title a:active{color:#000;}
.hero-controls{bottom:5px;left:10px;position:absolute;z-index:4;}
.hero-controls ul{margin:0;overflow:hidden;padding:0;}
.hero-controls ul li{background:none;float:left;list-style:none;margin:0 5px;padding:0;}
.hero-controls ul li a:link, .hero-controls ul li a:visited{color:#999;margin:0;padding:0;text-decoration:none;}
.hero-controls ul li a:hover, .hero-controls ul li a:active{color:#000;}
.hero-controls ul li.hero-prev a, .hero-controls ul li.hero-next a{display:block;height:20px;text-indent:-9999px;width:20px;}
.hero-controls ul li.hero-prev a{background:url("images/hero-arrow-prev.png") no-repeat scroll 0 0;}
.hero-controls ul li.hero-next a{background:url("images/hero-arrow-next.png") no-repeat scroll 0 0;}
#add-on{background:#fff;padding:5px;float:left;box-shadow:0 2px 5px #CCCCCC;}
.add-on-image{width:112px;height:60px;float:left;margin-right:12px;}
.add-on-content{color:#767676;font-size:11px;line-height:16px;padding:5px 0 0;}